body {
	padding: 0px; margin: 8px 0px 8px 0px;
	font-family: verdana, arial, sans-serif;
	font-size: 12px;
	background-color: #DFDFDF;
	color: #4F4F4F;
}

input.text {background-color: #EFEFEF; color: black; border: 1px solid; border-color: #CFCFCF black black #CFCFCF;}
textarea.text {background-color: #EFEFEF; color: black; border: 1px solid; border-color: #CFCFCF black black #CFCFCF;}
.submit {background-color: #EBE8D6; border: 1px solid; border-color: #CFCFCF black black #CFCFCF;}

table.menu {margin: 15px;}
td.sub_cat {width: 115px; padding: 5px; border-bottom: 1px solid #DFDFDF; color: black; 
font-weight: bold; text-align: center; vertical-align: middle;}
td.desc {width: 160px; color: #4F4F4F; padding: 5px 5px 5px 12px; border-left: 1px solid #DFDFDF; border-bottom: 1px solid #DFDFDF;}

h1 {color: #001D3B; text-align: center; font-weight: bold; font-size: 150%;}
h2 {color: #001D3B; text-align: center; font-size: x-small;}

a:link, a:visited {color: #657E97; text-decoration: none;}
a:hover {color: #37607F; text-decoration: none;}
a:active {color: #657E97; text-decoration: none;}

img.thumb {border: 0px;}

#centering {
	width: 740px;
	margin: 0px auto 0px auto;
}

td {vertical-align: top;}

#head {
	height: 100px; width: 740px;
	background: url("/images/head.jpg");
	background-repeat: no-repeat;
}

#content {
	padding-bottom: 6px;
	height: auto; width: 563px;
	padding-left: 177px;
	background: url("/images/content_bg.jpg");
	background-repeat: repeat-y;
	
}

#foot {
	height: 27px; width: 580px; padding-left: 166px;
	background: url("/images/foot.jpg");
	background-repeat: no-repeat;
	text-align: center;
	font-size: x-small;
	color: #001D3B;
}

#navbar {
	width: 172px; height: auto;
	padding-top: 3px;
	font-size: x-small;
	position: absolute;
	margin-top: -96px;
	margin-left: -172px;
}

#navbar ul {
	list-style: none;
	padding: 0px;
	margin: 0px 0px 0px 0px;
}

#navbar li {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 3px;
	border-bottom: 1px solid #001D3B;
	border-right: 1px solid #001D3B;
	width: 172px;
	background: url("/images/hover_bg.gif");
	background-repeat: no-repeat;
	background-position: center right;
}

#navbar li a {
	height: 20px;
	line-height: 2em;
	display: block;
	color: #003770;
	text-decoration: none;
	overflow: none;
}

#navbar li a:hover {
	width: 172px;
	background: url("/images/hover.gif");
	background-repeat: no-repeat;
	background-position: center right;
	text-decoration: none;
}

#top_navbar {
	margin-left: 177px;
	color: #7D838F;
	font-size: x-small;
	padding-top: 76px;
	height: auto;
	text-align: center;
	font-weight: bold;
}

#top_navbar ul {padding: 0px; margin: 0px; list-style: none;}

#top_navbar li {
	margin: 0px; padding: 0px;
	border-right: 1px solid #828282;
	width: 110px;
	height: 23px;
	float: left;
}

#top_navbar li a {
	height: 23px;
	line-height: 2em;
	width: 110px;
	display: block;
	text-decoration: none;
	overflow: none;
	padding-top: 1px;
	color: black;
}

#top_navbar li a:hover {padding-top: -1px; width: 110px; height: 22px; background-color: #FFFFFF;}